/* bottom center */
#wowslider-container1 .ws_bullets {
	bottom:10px;
	left:50%;
}
#wowslider-container1 .ws_bullets div {
	left:-50%;
}
#wowslider-container1 {
	/*	overflow: hidden; */
	zoom: 1;
	position: relative;
	width:744px;
	height:353px;
	float:left;
	border:13px solid #fff;
	z-index:100;
}
#wowslider-container1 .ws_images {
	position: absolute;
	left:0px;
	top:0px;
	width:744px;
	height:353px;
	overflow:hidden;
}
#wowslider-container1 .ws_images a {
	color:transparent;
}
#wowslider-container1 .ws_images img {
	top:0;
	left:0;
	border:none 0;
}
#wowslider-container1 a {
	text-decoration: none;
	outline: none;
	border: none;
}
#wowslider-container1 .ws_bullets {
	font-size: 0px;
	padding: 10px;
	position:absolute;
	z-index:70;
}
#wowslider-container1 .ws_bullets div {
	position:relative;
	float:left;
}
#wowslider-container1 .ws_bullets a {
	margin-left:6px;
	width:21px;
	height:6px;
	background:url(/National_Library/oe_/https://www.masmn.org/images/unsel_bullet.png) no-repeat left top;
	float: left;
	text-indent: -1000px;
	position:relative;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover {
	background:url(/National_Library/oe_/https://www.masmn.org/images/sel_bullet.png) no-repeat left top;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
	position:absolute;
	display:none;
	top:50%;
	margin-top:-28px;
	z-index:60;
	height: 62px;
	width: 38px;
}
#wowslider-container1 a.ws_next {
	background-position: 100% 0;
	right:-8px;
}
#wowslider-container1 a.ws_prev {
	left:-8px;
	background-position: 0 0;
}
#wowslider-container1 a.ws_next:hover {
	background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
	background-position: 0 100%;
}
* html #wowslider-container1 a.ws_next, * html #wowslider-container1 a.ws_prev {
	display:block
}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {
	display:block
}
#wowslider-container1 .ws-title {
	position: absolute;
	bottom:50px;
	left:50px;
	white-space:nowrap;
	z-index: 50;
	padding:12px;
	color: #F9FBFB;
	background:url(/National_Library/oe_/https://www.masmn.org/images/overlay.png) repeat left top;
	font:bold 30px 'Droid Sans', sans-serif;
	color:#ffffff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	behavior: url(js/pie/PIE.php);
}
#wowslider-container1 .ws-title div {
	padding-top:5px;
	font-size: 13px;
	text-transform:none;
}
